Chuyển đến nội dung
Diễn đàn CADViet
  • Thông báo

    • Nguyen Hoanh

      CADViet đã hoàn tất nâng cấp   14/09/2017

      Chào các bạn, CADViet đã hoàn tất việc nâng cấp lên phiên bản mới. Tất cả các chức năng đã hoạt động theo kỳ vọng của ban quản trị. Nếu có vấn đề gì cần phản hồi, các bản post ở đây nhé: Trân trọng, Nguyễn Hoành.

ketxu

Moderator
  • Số lượng nội dung

    5.536
  • Đã tham gia

  • Lần ghé thăm cuối

  • Ngày trúng

    267

Cộng đồng

2.649 (tuyệt vời)

1 Người theo dõi

About ketxu

  • Cấp bậc
    Copier - Paster - Editor

Phương pháp liên hệ

  • Địa chỉ Trang web:
    http://ks.stung@gmail.com
  • ICQ
    0

Thông tin hồ sơ

  • Giới tính
    Male

Khách truy cập Tiểu sử gần đây

83.454 chế độ xem tiểu sử}
  1. Tìm người viết lisp theo yêu cầu

    0989 728 788 bạn nhé :)
  2. Lệnh offset tự động trong lisp?

    Bạn đã giải quyết được vấn đề chưa ? Dislike là không thích, chứ không ghét. Không thích vì cách đặt vấn đề của bạn. Trong quá trình làm việc, giao tiếp với mọi người, cách đặt vấn đề / câu hỏi là quan trọng nhất. Còn đọc câu hỏi của bạn xong không ai hiều gì, muốn hiểu lại phải hỏi lại, hỏi lại rồi bạn lại trả lời, rồi lại hỏi... Kết quả là loẵng topic, loạn diễn đàn, thông tin cần thiết bị lẫn lộn Bạn có hiểu cảm giác những người muốn giúp bạn lại phải ngồi chờ phản hồi từng chút một để rõ hơn vấn đề k :) Mình đã thấy rồi ^^ Tại theme trắng nên nhìn k rõ
  3. Giá trị kích thước

    Bạn cần phải đi học một khóa Autocad cơ bản gấp thôi ^^ To hay nhỏ là do góc nhìn, khoảng cách nhìn (zoom) của bạn đến vật thể, chứ số đã nhập vào thì đương nhiên là số đó :D
  4. Tìm người viết lisp theo yêu cầu

    Bạn rảnh thì tối qua trung tâm mình ngồi trà đá, biết đâu lại hợp tác đc, mình thích các ý tưởng tự động hóa :) 1104B Chung cư Licogi13 164 Khuất Duy Tiến - Thanh Xuân, HN
  5. [Help] Nhờ sửa file lisp insert block

    Là vầy :) (defun c:isb()(command ".-insert" "Ten block" pause 1 1 pause))
  6. Lệnh offset tự động trong lisp?

    Dislike :)
  7. [yêu cầu] lisp gán giá trị khoảng cách cho attribute

    À, tại ketxu code trực tiếp trên nền web lúc reply, nên đánh sai vị trí dấu ). Nó là như vầy ^^ (defun c:foo(/ s e) (setvar 'dimzin 8) (setq s (rtos (distance (setq p1 (getpoint "\nP1 :")) (getpoint p1 "\nP2 :")) 2 2)) (while (setq e (nentsel "\nPick Att :")) (vla-put-textstring (vlax-ename->vla-object (car e)) s)) )
  8. Góp ý cho lần nâng cấp CADViet tháng 9/2017

    Mà e thấy mât dislike rồi hay sao a H nhỉ :(
  9. [yêu cầu] lisp gán giá trị khoảng cách cho attribute

    Lúc đầu đâu có nói rõ ^^ (defun c:foo(/ s e) (setvar 'dimzin 8) (setq s (rtos (distance (setq p1 (getpoint "\nP1 :")) (getpoint p1 "\nP2 :"))) 2 2) (while (setq e (nentsel "\nPick Att :")) (vla-put-textstring (vlax-ename->vla-object (car e)) s)) )
  10. Góp ý cho lần nâng cấp CADViet tháng 9/2017

    Theme này nhìn k yêu tí nào a ạ ^^
  11. Lisp chọn tất cả các đối tượng thuộc 1 layer !

    Không bạn :) Vì bạn phải biết bạn định chọn đối tượng nào, mới có định nghĩa GÓC QUAY bạn định nói đến :)
  12. [yêu cầu] lisp gán giá trị khoảng cách cho attribute

    Quick code, không bẫy lỗi cho bạn. Cứ cái j chỉnh được là nó chỉnh (Kể cả Text trong Dim, text trong Block, Att ... - Nhớ Regen nếu chưa thấy cập nhật ^^) (defun c:foo(/ s e) (setq s (vl-princ-to-string (distance (setq p1 (getpoint "\nP1 :")) (getpoint p1 "\nP2 :")))) (while (setq e (nentsel "\nPick Att :")) (vla-put-textstring (vlax-ename->vla-object (car e)) s)) )
×